From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 03:07:00 -0700 (PDT)

The main list should be:

Michael Farmer - CEO Merchanting ([email-masked])
Thomas Boettcher ([email-masked])

Michael Hutchinson - Chairman MG Ltd ([email-masked])
Tim Jones - MD MG Ltd - Head of Trading  ([email-masked])
Russell Plackett - Head of Options Trading ([email-masked])
Christian Schirmeister - Director of Marketing 
([email-masked])
Alex Heath - IT development ([email-masked])

Phil Bacon - Head of Concentrates trading ([email-masked])
Jo Robertson - Senior Executive ([email-masked])

Tom McKeever - Chairman MG plc ([email-masked])

Regards

Vince J Kaminski
07/07/2000 22:04
To: Lloyd Fleming/LON/ECT@ECT
cc: Maureen Raymond/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 

Subject: Re:  

Lloyd,

Yes, this would be very useful. I was told that we should not do any official 
business with
MG until July 15. I don't want to violate those rules of engagement and go 
beyond casual contacts.
After the 15th all the stops are off.

Vince

   

	From:  Lloyd Fleming                           07/07/2000 01:51 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re:  

No problem - I do think this could wait until MG are more closely integrated 
in any case.   A useful first step might be an email to relevant trading 
staff at MG outlining briefly what Maureen does and how she can provide a 
service to them.  Would you like me to send her a list of potential people to 
email?

Regards

Lloyd

Vince J Kaminski
06/07/2000 23:39
To: Lloyd Fleming/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Maureen Raymond/HOU/ECT@ECT 

Subject: Re:  

Lloyd,

I think that we can arrange a few video conference meetings instead.
I don't see a  justification for extending the stay over the weekend if we 
have an alternative solution.

Vince

   
	Enron Capital & Trade Resources Corp. - Europe
	
	From:  Lloyd Fleming                           07/06/2000 12:37 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Maureen Raymond/HOU/ECT@ECT 
Subject: 

Vince

I met Maureen yesterday and had a useful discussion on her role within 
Enron.  I think it would be very helpful to promote the Research group 
function of the company, particularly given Maureen's background,  if she 
could be introduced to some of the main traders down at MG.  Unfortunately 
she won't have time to meet with MG unless we can schedule some meetings on 
Monday.

Would you be happy for her to extend her stay here till Monday to allow the 
meetings to take place?

Regards